OCC Main Page | DataExchange | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# DataExchange
TKSTEPBase
StepBasic

# StepBasic_VolumeUnit Class Reference

`#include <StepBasic_VolumeUnit.hxx>`

Inheritance diagram for StepBasic_VolumeUnit:

[legend]

## Public Member Functions
Standard_EXPORT | StepBasic_VolumeUnit ()
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepBasic_VolumeUnit::StepBasic_VolumeUnit | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepBasic_VolumeUnit::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepBasic_NamedUnit.

The documentation for this class was generated from the following file:

- StepBasic_VolumeUnit.hxx